WebM Codec SDK

Data Fields
vpx_ref_frame Struct Reference
Supported Codecs » VP8

reference frame data struct More...

`#include <vp8.h>`

## Data Fields
vpx_ref_frame_type_t | frame_type
vpx_image_t | img

## Detailed Description

reference frame data struct

Define the data struct to access vp8 reference frames.

## Field Documentation

## ◆ frame_type

vpx_ref_frame_type_t vpx_ref_frame::frame_type

which reference frame

## ◆ img

vpx_image_t vpx_ref_frame::img

reference frame data in image format

The documentation for this struct was generated from the following file:

- vpx/vp8.h